Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1576087 - [abrt] PackageKit: solv_malloc(): packagekitd killed by SIGABRT
Summary: [abrt] PackageKit: solv_malloc(): packagekitd killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ad0381d9ed09e1d58249b5091dc...
: 1583341 1633513 1634527 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-08 19:07 UTC by Stefan Gies
Modified: 2019-05-28 22:41 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 22:41:44 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (37.89 KB, text/plain)
2018-05-08 19:08 UTC, Stefan Gies
no flags Details
File: cgroup (184 bytes, text/plain)
2018-05-08 19:08 UTC, Stefan Gies
no flags Details
File: core_backtrace (12.77 KB, text/plain)
2018-05-08 19:08 UTC, Stefan Gies
no flags Details
File: cpuinfo (1.37 KB, text/plain)
2018-05-08 19:08 UTC, Stefan Gies
no flags Details
File: dso_list (8.11 KB, text/plain)
2018-05-08 19:08 UTC, Stefan Gies
no flags Details
File: environ (190 bytes, text/plain)
2018-05-08 19:08 UTC, Stefan Gies
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-08 19:08 UTC, Stefan Gies
no flags Details
File: maps (36.88 KB, text/plain)
2018-05-08 19:08 UTC, Stefan Gies
no flags Details
File: mountinfo (4.04 KB, text/plain)
2018-05-08 19:08 UTC, Stefan Gies
no flags Details
File: open_fds (3.93 KB, text/plain)
2018-05-08 19:08 UTC, Stefan Gies
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2018-05-08 19:08 UTC, Stefan Gies
no flags Details
File: var_log_messages (106 bytes, text/plain)
2018-05-08 19:08 UTC, Stefan Gies
no flags Details

Description Stefan Gies 2018-05-08 19:07:59 UTC
Version-Release number of selected component:
PackageKit-1.1.10-1.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 3
cmdline:        /usr/libexec/packagekitd
crash_function: solv_malloc
executable:     /usr/libexec/packagekitd
journald_cursor: s=c3493285723d41a0b545f7278ababb4d;i=b81a;b=75788f7e8d2245e3b6bb0dfd6760c4c0;m=3b01c40c;t=56b7a4a460cdd;x=b7c3b0a60fbe2678
kernel:         4.16.5-300.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1541760

Comment 1 Stefan Gies 2018-05-08 19:08:06 UTC
Created attachment 1433401 [details]
File: backtrace

Comment 2 Stefan Gies 2018-05-08 19:08:07 UTC
Created attachment 1433402 [details]
File: cgroup

Comment 3 Stefan Gies 2018-05-08 19:08:09 UTC
Created attachment 1433403 [details]
File: core_backtrace

Comment 4 Stefan Gies 2018-05-08 19:08:10 UTC
Created attachment 1433404 [details]
File: cpuinfo

Comment 5 Stefan Gies 2018-05-08 19:08:12 UTC
Created attachment 1433405 [details]
File: dso_list

Comment 6 Stefan Gies 2018-05-08 19:08:13 UTC
Created attachment 1433406 [details]
File: environ

Comment 7 Stefan Gies 2018-05-08 19:08:15 UTC
Created attachment 1433407 [details]
File: limits

Comment 8 Stefan Gies 2018-05-08 19:08:17 UTC
Created attachment 1433408 [details]
File: maps

Comment 9 Stefan Gies 2018-05-08 19:08:18 UTC
Created attachment 1433409 [details]
File: mountinfo

Comment 10 Stefan Gies 2018-05-08 19:08:20 UTC
Created attachment 1433410 [details]
File: open_fds

Comment 11 Stefan Gies 2018-05-08 19:08:21 UTC
Created attachment 1433411 [details]
File: proc_pid_status

Comment 12 Stefan Gies 2018-05-08 19:08:22 UTC
Created attachment 1433412 [details]
File: var_log_messages

Comment 13 ECHACHAGUA 2018-05-28 19:42:32 UTC
*** Bug 1583341 has been marked as a duplicate of this bug. ***

Comment 14 Mikael Larsson 2018-09-27 08:07:30 UTC
*** Bug 1633513 has been marked as a duplicate of this bug. ***

Comment 15 Jonathan Haas 2018-10-01 07:36:25 UTC
*** Bug 1634527 has been marked as a duplicate of this bug. ***

Comment 16 Ben Cotton 2019-05-02 20:46:24 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 17 Ben Cotton 2019-05-28 22:41:44 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.